vim

Vi 'workalike' with many additional features
https://vim.sourceforge.io/ Also known as: vim@8.0

Current versions
8.0.1500
HEAD

vim requires the following formulae to be installed:
perl 5.26.1 Highly capable, feature-rich programming language
ruby 2.5.0_1 Powerful, clean, object-oriented scripting language
python 2.7.14_3 Interpreted, interactive, object-oriented programming language
gettext 0.19.8.1 GNU internationalization (i18n) and localization (l10n) library
lua 5.3.4_2 Powerful, lightweight programming language
luajit 2.0.5 Just-In-Time Compiler (JIT) for the Lua programming language
python3 3.6.4_2 Interpreted, interactive, object-oriented programming language

Recent formula history

ilovezfs vim 8.0.1500
ilovezfs vim: revision for python
ilovezfs vim 8.0.1450
ilovezfs vim: remove inactive perl and ruby options
ilovezfs vim: depend on perl and ruby instead of :perl and :ruby

Formula code at GitHub